.bas-catalogue-seo {
    padding: 8rem 0rem;
    font-size: 1.1rem;
    font-weight: 500;
    color: #707070;
}
.bas-catalogue-seo p,
.bas-catalogue-seo li {
    font-size: 1.1rem;
}
.bas-catalogue-seo .c-accordion:not(:last-child) {
    border-bottom: 0.1rem solid #e0e0e0;
}
.bas-catalogue-seo .c-accordion__header {
    position: relative;
    margin: 0;
    font-weight: 600;
}
.bas-catalogue-seo .c-accordion__header button {
    display: flex;
    justify-content: space-between;
    column-gap: 1.6rem;
    width: 100%;
    padding: 2rem 1.6rem 2rem 0.2rem;
    background-color: #ffffff;
    font-size: 1.4rem;
    text-align: left;
}
.bas-catalogue-seo .c-accordion__header button:hover,
.bas-catalogue-seo .c-accordion__header button:focus {
    color: #212121;
    text-decoration: underline;
    text-underline-offset: 0.4rem;
}
.bas-catalogue-seo .c-accordion .accordion-icon {
    transform: rotate(0deg);
    width: .75em;
    height: .75em;
    transition: transform .25s ease;
}
.bas-catalogue-seo .c-accordion [aria-expanded="true"] .accordion-icon {
    transform: rotate(180deg);
}
.bas-catalogue-seo .c-accordion__container {
    overflow: hidden;
    transition: height ease-in-out 300ms;
}
.bas-catalogue-seo .c-accordion__container>div {
    padding: 0rem 0.2rem 3.2rem;
}
.bas-catalogue-seo h3 {
    margin-top: 2.4rem;
    margin-bottom: 0.8rem;
    font-size: 1.2rem;
    font-weight: 600;
}
.bas-catalogue-seo a.c-text-link {
    color: #707070;
}
.bas-catalogue-seo table td {
    min-width: 12rem;
}